Siemens 3RT2018-4LB42-0LA0

Artikelnummer:12.161.483B
Hersteller:Siemens
Hersteller-Nr:3RT2018-4LB42-0LA0
Typbezeichnung:3RT2018-4LB42-0LA0
EAN:4011209918023
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+31,75 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
129,15 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 3RT2018-4LB42-0LA0 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. SCHUETZ F.BAHN,AC3:7,5KW DC24V,VAR.

Detaillierte Produktinformationen:
Schütz für Bahn, AC-3, 7,5 kW 400V, DC 24V, 0,7 ... 1,25* US, mit Varistor integriert, 3-polig, Baugröße S00, Ringkabelschuhanschluss
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN 4011209918023. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 SENTRON
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Kennzahl und Kennbuchstabe für Schaltglieder Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG Nein
Polzahl Wechsler 0 V·A 63 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 2 und 1
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 600 V 4 kV
Länge 0,4 A 100000000000000 Hohlader, gefüllt, Durchmesser 1400 µm
Material / der Stromschiene 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 12 W 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 134,5 mm mA A
S7-Zähler 1 kg A 250 A
Höhe Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte 200 mm 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 -20 ... +55 °C Öffner
https://www.siemens.de/ausschreibungstexte Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF6268-5E/all Ja 1 x (M20 x 1,5) 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA 5,5 A
Anzahl der Schließer Ja 15 kA bedingt widerstandsfähig
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 5 hp
einstellbarer Ansprechwert Strom / des Ja 35 A
Ausführung des Kurzschlussauslösers Ja
Betriebsstrom Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Statusanzeige Ja 0 A
Produktbestandteil / Nagetierschutz 256 https://mall.industry.siemens.com 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Zubehör RFC2819 Nein mm
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja -40 °C 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 1,5 A
Anteil gefahrbringender Ausfälle Nein Nein 0,2 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja 40 mm 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Montageplatte IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja 240 mm² 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 12 N·m 750 1/h
Haltescheinleistung der Magnetspule bei AC Ja 10 N·m 1 000 1/h
Kunden kauften auch
7MF4434-1DA02-2BB1

Siemens 7MF4434-1DA02-2BB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.554,75 €
1.554,75 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2LC0100-2AA99-0AA0-ZB43L0PM0R

Siemens 2LC0100-2AA99-0AA0-ZB43L0PM0R

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
173,11 €
173,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
78 BV G2 RF-MF 30-BC M49 ET 05

Trilux 78 BV G2 RF-MF 30-BC M49 ET 05 8799840

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
235,80 €
235,80 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ZB4FJ4

Schneider Electric ZB4FJ4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
20,85 €
20,85 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME6580-2DF14-2JE1

Siemens 7ME6580-2DF14-2JE1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.932,25 €
3.932,25 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1002-1DC23-4FA4-ZQ02

Siemens 1LE1002-1DC23-4FA4-ZQ02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.742,36 €
1.742,36 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:45:40